/** All accordian css ****/

[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}

/* Basic Theme */

[data-accordion] {
    line-height: 1;
}

[data-control],
[data-content] > * {
    padding: 10px;
}

[data-content] [data-accordion] {
    border: 0;
    padding: 0;
}

[data-accordion] [data-control] {
    position: relative;
    padding-right: 40px;
    cursor: pointer;
}

[data-accordion] > [data-control]:after {
    position: absolute;
    right: 10px;
    top: 25px;
    font-size: 24px;
    color: #ff6a1a;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f107";
    font-family: FontAwesome;
    font-weight: bold;
    transition: transform 200ms;
    -webkit-transition: -webkit-transform 200ms;
}

[data-accordion].open > [data-control]:after {
    -webkit-transform: rotate(-180deg); 
    -ms-transform: rotate(-180deg); 
    transform: rotate(-180deg); 
}